Skip to Content
veriom

Assistant run events

GET
/v1/workspaces/{workspace_id}/assistant/runs/{run_id}/events

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid
run_id*Run Id
Formatuuid

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/assistant/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/events'
Example Response
null